@charset "shift_jis";

body{
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 2.0rem;
	color: #333;
}
#page{
	overflow: hidden;
}
*, *::before, *::after {
	box-sizing: border-box;
}
#footer {
	max-width: none;
	width: 1200px;
	margin: 0 auto;
}
#footer #siteIdentity {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 60px;
	margin: 0 auto;
	text-align: center;
}
#footer #siteIdentity .corporateLogo {
	display: block;
	margin-top: 0 !important;
	line-height: 0;
}
#footer #siteIdentity .corporateLogo img {
	
}
#footer #siteIdentity .copyright {
	display: block;
	font-size: 16px !important;
	font-size: 1.6rem !important;
}
#footer #pagetop{
	bottom: 150px;
	z-index: 100;
}
img{
	height: auto;
}
.color-blue{
	color: #009db5;
}
.color-green{
	color: #64b162;
}
.color-red{
	color: #dc322c;
}
.bicycle-box-under-line{
	background:linear-gradient(transparent 60%, #ffb2b9 60% , #ffb2b9 90%, transparent 90%);
}
/* main-visual
 --------------------------------*/
.main-visual{
	position: relative;
	left: 50%;
	width: 1900px;
	height: 160px;
	background: url("/insurance/bicycle/img/bicycle_bg01.png") no-repeat;
	transform: translateX(-50%);
}
.main-visual-inner{
	text-align: center;
}
.main-visual h1.logo {
	padding-top: 28px;
	text-align: center;
	line-height: 1;
}
.main-visual-title{
	font-size: 4.0rem;
	font-weight: bold;
	color: #009db5;
}
.main-visual-title-small{
	font-size: 3.0rem;
}
.main-visual-subtext{
	font-weight: bold;
	margin-top: 22px;
	color: #595757
}
/* media
 --------------------------------*/
.bicycle-media{
	display: flex;
	justify-content: center;
	margin-top: 30px;
	align-items: center;
}
.bicycle-media .bicycle-media-head{
	font-size: 2.6rem;
	font-weight: bold;
}
.bicycle-media .bicycle-media-body{
	margin-left: 50px;
	width: 98px;
}
.bicycle-media .bicycle-media-text{
	font-size: 2.6rem;
	color: #595757;
}
.bicycle-media .bicycle-media-text .large{
	font-size: 3.4rem;
}

/* text */
.bicycle-text01 {
	margin-top: 20px;
	font-size: 1.8rem;
}
.bicycle-text02 {
	margin-top: 10px;
	text-align: right;
	font-size: 1.6rem;
}
.bicycle-note-text {
	position: relative;
	margin-top: 20px;
	padding-left: 16px;
	font-size: 1.6rem;
}
.bicycle-note-text > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/* nav */
.bicycle-nav-text{
	font-weight: normal;
}
.bicycle-nav-anchor{
	width: 1200px;
	margin: 25px auto 18px;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner{
	display: flex;
	max-width: 740px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"]{
	width: calc((100% - 20px)/2);
	margin-right: 20px;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"]:nth-child(2n){
	margin-right: 0;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a{
	position: relative;
	top: 0;
	display: flex;
	flex-flow: column wrap;
	justify-content: space-between;
	align-items: center;
	height: 110px;
	border-radius: 10px;
	border: 4px solid #999999;
	padding: 10px 10px 23px;
	background-color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	line-height: 1.1;
	color: inherit;
	box-shadow: 0px 9px 0 0px #cccccc;
	z-index: 2;
	transition: top .2s ease-out;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a .caption{
	font-weight: normal;
	font-size: 1.4rem;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a:hover{
	top: 5px;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a::before{
	position: absolute;
	bottom: -18px;
	left: 50%;
	width: 32px;
	height: 18px;
	margin-left: -16px;
	background: 0 0 no-repeat;
	z-index: 1;
	content: "";
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a::after{
	position: absolute;
	bottom: -4px;
	left: 50%;
	width: 19px;
	height: 13px;
	margin-left: -9.5px;
	background: 0 0 no-repeat;
	z-index: 3;
	content: "";
}
/* fontsize */
.bicycle-ic-num{
	font-size: 3.6rem;
}
.bicycle-text-big01{
	font-size: 3.6rem;
}
.bicycle-text-big02{
	font-size: 2.6rem;
}
.bicycle-text-big03{
	font-size: 3.8rem;
}
.bicycle-text-big04{
	font-size: 2.4rem;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--blue a{
	border-color: #45a2b0;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--blue a::before{
	background-image: url("/insurance/bicycle/img/bicycle_ex01.png");
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--blue a::after{
	background-image: url("/insurance/bicycle/img/com_ex02.png");
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--green a{
	border-color: #64b162;
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--green a::before{
	background-image: url("/insurance/bicycle/img/bicycle_ex02.png");
}
.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--green a::after{
	background-image: url("/insurance/bicycle/img/com_ex04.png");
}
/* section */
.bicycle-section01{
	position: relative;
	left: 50%;
	width: 1920px;
	background-color: #e5f2f4;
	padding-top: 39px;
	transform: translateX(-50%);
}
.bicycle-section01 + .bicycle-section01{
	padding-bottom: 89px;
}
.bicycle-section01 .bicycle-section01Inner{
	width: 1260px;
	margin: 0 auto;
	padding: 0 30px;
}
.bicycle-section02 + .bicycle-section02 {
	margin-top: 70px;
}
.bicycle-section03{
	margin-top: 74px;
}
/* heading */
.bicycle-heading01{
	text-align: center;
	font-size: 3.2rem;
	font-weight: bold;
	border-bottom: 2px solid #9dd9e6;
	margin-top: 0;
	padding-bottom: 20px;
}
.bicycle-heading01:nth-child(n+2){
	margin-top: 85px;
}
.bicycle-heading02{
	background-color: #45a2b0;
	position: relative;
	left: 50%;
	width: 1920px;
	transform: translateX(-50%);
	padding: 45px 10px 130px;
}
.typeB .bicycle-heading02{
	background-color: #64b162;
}
.bicycle-heading02-inner{
	width: 1260px;
	margin: 0 auto;
	padding: 0 30px;
}
.bicycle-heading02-text{
	font-size: 2.2rem;
	color: #fff;
}
.bicycle-heading03{
	font-size: 3.2rem;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #9dd9e6;
	padding-bottom: 20px;
}
.bicycle-heading03-label{
	position: relative;
}
.bicycle-heading03-label::before{
	position: absolute;
	content: "";
	width: 46px;
	height: 46px;
	background: url("/insurance/bicycle/img/bicycle_ic04.png") no-repeat 0 0 / contain;
	left: -20%;
	padding-right: 15px;
}
/* link */
.bicycle-link01{
	margin-top: 28px;
}
.bicycle-link01 a{
	color: #008191;
	position: relative;
	padding-left: 16px;
}
.bicycle-link01 a::before{
	position: absolute;
	content: "";
	width: 11px;
	height: 12px;
	background: url("/insurance/bicycle/img/bicycle_ic03.png") no-repeat 0 0 / contain;
	top: 50%;
	left: 0;
	margin-top: -6px;
}
/* box */
.bicycle-border-box {
	margin-top: 20px;
	padding: 20px; 
	border: 1px solid #bfbfbf;
}
.bicycle-border-box >:first-child {
	margin-top: 0 !important;
}
.bicycle-boxLayout01{
	max-width: 1200px;
	margin: 20px auto 0;
	border-radius: 10px;
	padding: 30px 32px 60px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	font-size: 2.0rem;
}
.bicycle-boxLayout02{
	width: 590px;
	border-radius: 10px;
	padding: 30px 30px 34px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	text-align: center;
}
.bicycle-boxLayout02[data-width-pc="100%"]{
	width: 100%;
	text-align: center;
	margin-top: 25px;
}
.bicycle-col-layout01{
	display: flex;
	justify-content: space-between;
}
.bicycle-col-layout02{
	display: flex;
	align-items: center;
	margin-top: 50px;
}
.bicycle-col-layout03{
	display: flex;
	margin-top: 49px;
	justify-content: space-between;
}
.bicycle-col-item{
	display: flex;
	align-items: center;
	margin-top: 70px;
	justify-content: space-between;
	gap: 50px;
}
.bicycle-box-title-wrap{
	display: flex;
	align-items: flex-end;
}
.bicycle-box-title-wrap.center{
	justify-content: center;
}
.bicycle-box-title-wrap + .bicycle-box-title-wrap{
	margin-top: 10px;
}
.bicycle-item-head{
	padding-left: 15px;
}
.bicycle-item-body{
	flex-grow: 0;
	font-size: 2.4rem;
}
.bicycle-item-subtext{
	margin-top: 7px;
	text-align: right;
	font-size: 2rem;
}
.bicycle-col-head{
	text-align: center;
	width: 49%;
	margin-right: 2%;
}
.bicycle-col-body{
	width: 49%;
}
.bicycle-box-line{
	font-size: 3.0rem;
	font-weight: bold;
}
.bicycle-box-line-subtextWrap{
	margin-left: 28px;
	text-align: left;
}
.bicycle-box-line-subtext01{
	font-size: 2rem;
}
.bicycle-box-line-subtext01{
	font-size: 1.8rem;
}
.bicycle-col-item-title{
	font-size: 2.2rem;
}
.bicycle-box-subtitle{
	background-color: #45a2b0;
	color: #fff;
	font-size: 2.2rem;
	border-radius: 20px;
	padding: 5px 30px;
	margin-top: 30px;
	display: inline-block;
	min-width: 412px;
}
/* ic */
.bicycle-ic-wrap{
	display: flex;
	align-items: center;
}
.bicycle-ic{
	background-color: #b2d9de;
	padding: 5px 10px;
	border-radius: 10px;
	font-weight: bold;
	text-align: center;
	width: 125px;
}
.bicycle-col-item02 .bicycle-item-title{
	font-weight: bold;
	font-size: 2.4rem;
	margin-top: 32px;
	text-align: center;
}
.bicycle-col-item-head{
	background-color: #009db5;
	border-radius: 5px;
	color: #fff;
	font-size: 1.8rem;
	text-align: center;
	padding: 13px 9px 12px;
	width: 360px;
}
.bicycle-ic-text{
	margin-left: 20px;
}
.bicycle-ic-text02{
	margin-top: 11px;
}
/* plan */
.bicycle-plan-wrap{
	display: flex;
	margin-top: 15px;
	justify-content: space-between;
	padding: 0 32px;
}
.bicycle-item-img{
	text-align: center;
	margin-top: 5px;
}
.bicycle-plan-box01{
	background-color: #daecef;
	border-radius: 5px;
	width: 145px;
	color: #45a2b0;
	position: relative;
	padding: 10px 35px 10px 25px;
	font-weight: bold;
}
.bicycle-plan-box01::after{
	position: absolute;
	content: '';
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border: 3px solid #45a2b0;
	top: 50%;
	margin-top: -9px;
	right: 10px;
}
.bicycle-plan-box02{
	background-color: #eff4e5;
	border-radius: 5px;
	width: 145px;
	color: #64b162;
	position: relative;
	padding: 10px 5px 10px 25px;
	font-weight: bold;
	margin-left: 14px;
}
.bicycle-plan-box02::after{
	position: absolute;
	content: '';
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border: 3px solid #64b162;
	top: 50%;
	margin-top: -9px;
	right: 10px;
}
.bicycle-plan-box03{
	background-color: #e7e7e7;
	border-radius: 5px;
	width: 145px;
	color: #888;
	position: relative;
	padding: 10px 5px 10px 25px;
	font-weight: bold;
}
.bicycle-plan-box03::before, .bicycle-plan-box03::after {
	position: absolute;
	content: '';
	top: 50%;
	right: 15px;
	width: 3px;
	height: 15px;
	margin-top: -7.5px;
	background-color: #888;
}
.bicycle-plan-box03::before{
	transform: rotate(45deg);
}
.bicycle-plan-box03::after{
	transform: rotate(-45deg);
}
/* example */
.bicycle-box-col-wrap{
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	margin-top: -78px;
	z-index: 1;
	position: relative;
}
.bicycle-example-wrap{
	display: flex;
	justify-content: center;
	margin-top: 23px;
}
.bicycle-example-item{
	text-align: center;
}
.bicycle-example-item:nth-child(2n){
	margin-left: 20px;
}
.bicycle-example-text{
	margin-top: -46px;
	font-size: 2rem;
}
.bicycle-example-text02{
	margin-top: 16px;
	text-align: left;
}
/* step */
.bicycle-step-box-col-wrap{
	display: flex;
	margin-top: 45px;
	justify-content: space-between;
}
.bicycle-step-select-wrap{
	display: flex;
	margin-top: 26px;
	justify-content: space-between;
	padding: 0 10px 0;
}
.bicycle-step-box-item{
	width: 280px;
	background-color: #ecf6f7;
}
.typeB .bicycle-step-box-item{
	background-color: #ebf4d6;
}
.bicycle-step-box-item + .w-select{
	width: 620px;
}
.bicycle-step-box-item-head{
	position: relative;
	font-size: 2.2rem;
	font-weight: bold;
	color: #fff;
	background-color: #45a2b0;
	text-align: center;
	border-radius: 5px 5px 0 0;
	padding: 17px 2px 17px;
}
.typeB .bicycle-step-box-item-head{
	position: relative;
	font-size: 2.2rem;
	font-weight: bold;
	color: #fff;
	background-color: #64b162;
	text-align: center;
	border-radius: 5px 5px 0 0;
	padding: 17px 2px 17px;
}
.bicycle-step-box-item-head::before{
	content: '';
	position: absolute;
	top: 100%;
	left: 54%;
	width: 0;
	height: 0;
	margin-left: -22px;
	border-right: 6px solid transparent;
	border-top: 6px solid #45a2b0;
	border-left: 6px solid transparent;
}
.typeB .bicycle-step-box-item-head::before{
	border-top: 6px solid #64b162;
}
.bicycle-step-box-item-body{
	padding: 26px 10px 12px;
	border-radius: 0 0 5px 5px;
}
.bicycle-step-box-item-title{
	font-size: 2.2rem;
	text-align: center;
}
.bicycle-step-box-item-img{
	margin-top: 20px;
}
/* select */
.bicycle-step-select-head >:first-child{
	margin-top: 0 !important;
}
.bicycle-step-select-body{
	margin-top: 20px;
}
.bicycle-step-num{
	background-color: #c0e0e4;
	border-radius: 20px;
	display: flex;
	align-items: center;
	padding: 11px 2px 11px 10px;
	width: 272px;
	margin-top: 10px;
}
.bicycle-step-num.step-num-adjust{
	margin-bottom: 100px;
}
.bicycle-step-num-circle{
	width: 48px;
	height: 48px;
	background-color: #45a2b0;
	border-radius: 50%;
	margin-right: 8px;
	color: #fff;
	font-weight: bold;
	font-size: 3.0rem;
	text-align: center;
	padding-top: 4px;
}
.bicycle-select-balloon{
	position: relative;
	background-color: #fff;
	border-radius: 10px;
	border: 2px solid #45a2b0;
	width: 270px;
	padding: 15px 15px 10px 12px;
	margin-top: 16px;
}
.bicycle-select-balloon::before{
	content: '';
	position: absolute;
	top: -9px;
	left: 54%;
	width: 0;
	height: 0;
	margin-left: -22px;
	border-right: 9px solid transparent;
	border-bottom: 7px solid #45a2b0;
	border-left: 9px solid transparent;
}
.bicycle-select-balloon-text{
	font-size: 1.6rem;
}
.bicycle-step-box-item-note {
	margin-top: 15px;
	text-align: center;
	font-size: 1.3rem;
}
/* btn */
.bicycle-btn-wrap01{
	margin-top: 28px;
	display: flex;
	justify-content: center;
}
.bicycle-btn-wrap01 a{
	background-color: #dc322c;
	color: #fff;
	text-decoration: none;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 800px;
	position: relative;
	min-height: 60px;
	font-size: 3.0rem;
	font-weight: bold;
	border: 2px solid #dc322c;
}
.bicycle-btn-wrap01 a::before{
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 33px;
	height: 33px;
	margin-top: -16.5px;
	background: url("/insurance/bicycle/img/bicycle_ic05.png") no-repeat 0 0 / contain;
}
.bicycle-btn-wrap01 a:hover{
	background-color: #fff;
	color: #dc322c;
}
.bicycle-btn-wrap01 a:hover::before{
	background: url("/insurance/bicycle/img/bicycle_ic07.png") no-repeat 0 0 / contain;
}
.bicycle-btn-wrap02{
	display: flex;
	justify-content: center;
	margin-top: 28px;
	margin-bottom: 40px;
}
.bicycle-btn-wrap02 a{
	background-color: #dfdfdf;
	color: #313131;
	text-decoration: none;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 800px;
	position: relative;
	min-height: 60px;
	font-size: 3.0rem;
	font-weight: bold;
}
.bicycle-btn-wrap02 a:hover{
	opacity: 0.7;
}
.bicycle-btn-wrap02 a::before{
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 33px;
	height: 33px;
	margin-top: -16.5px;
	background: url("/insurance/bicycle/img/bicycle_ic05.png") no-repeat 0 0 / contain;
}
/* gray-area */
.bicycle-gray-area {
	position: relative;
	left: 50%;
	width: 1920px;
	margin-top: 40px;
	background-color: #f8f8f8;
	transform: translateX(-50%);
}
.bicycle-gray-area .bicycle-gray-area-inner {
	width: 1260px;
	margin: 0 auto;
	padding: 40px 30px 30px;
}
.bicycle-gray-area .bicycle-gray-area-inner >:first-child {
	margin-top: 0 !important;
}
/* banner */
.bicycle-banner {
	margin-top: 35px;
	text-align: center;
}
.bicycle-banner a:hover {
	opacity: 0.7;
}
/* modal
 --------------------------------*/
.bicycle-modal-wrap {
	display: none;
}
#cboxOverlay {
	background-color: #000;
	opacity: 0.3 !important;
}
#cboxMiddleLeft,
#cboxMiddleRight {
	width: 30px;
}
#cboxTopCenter {
	height: 30px;
}
#cboxContent {
	background: none;
	overflow: visible !important;
}
#cboxLoadedContent {
	overflow-x: hidden !important;
	border-radius: 10px;
}
#colorbox #cboxClose {
	width: 60px;
	height: 60px;
	background: url("/insurance/bicycle/img/bicycle_ic06.png") 0 0 no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	top: -20px;
	right: -10px;
}
.bicycle-modal {
	padding: 40px 50px;
	width: 870px;
	background-color: #fff;
	overflow-y: auto;
	overflow-x: hidden;
	letter-spacing: 0.04em;
	font-feature-settings: "palt" 1;
	border-radius: 10px;
}
.bicycle-modal-title {
	text-align: center;
	font-size: 2rem;
}
.bicycle-modal-image {
	margin-top: 30px;
	text-align: center;
}
.bicycle-close-button01{
	margin-top: 30px;
}
.bicycle-close-button01 > a{
	position: relative;
	display: block;
	width: 400px;
	margin: 0 auto;
	border-radius: 10px;
	border: 1px solid #737373;
	padding: 18px 50px 18px;
	background-color: #737373;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 2.4rem;
	color: #fff;
	line-height: 1.1;
}
.bicycle-close-button01 > a:hover{
	background-color: #fff;
	color: #737373;
}
@media print, screen and (min-width: 751px) {
	#main #spNavSwitch{
		display: none;
	}
		#content #main{
		width: 1260px;
		margin: 0 auto;
		padding: 0 30px;
		font-size: 18px;
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 1450px) and (min-width: 751px){
	#content #main{
		width: 1200px;
		padding-right: 0;
		padding-left: 0;
	}
}



/* ====================================
 *
 * contents Parts
 *
 * ====================================*/

@media only screen and (min-width: 751px){
	.spOnly{display: none;}
	.isSp{display: none;}
}


/* text
 --------------------------------*/
.paragraph01{margin-top: 1em;}
.paragraph02{margin-top: 1.5em;}
.paragraph03{margin-top: 2em;}
.paragraph04{margin-top: 2.5em;}
.paragraph05{margin-top: 3em;}
.paragraph06{margin-top: 3.5em;}
.paragraph07{margin-top: 4em;}

.bold{font-weight: bold;}

/* ----- text-indent ----- */
.text-indent {
	position: relative;
}
.text-indent > .indent {
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
}
.text-indent[data-indent="1em"] { padding-left: 1.2em; }
.text-indent[data-indent="2em"] { padding-left: 2.2em; }
.text-indent[data-indent="3em"] { padding-left: 3.2em; }
.text-indent[data-indent="4em"] { padding-left: 4.2em; }
.text-indent[data-indent="5em"] { padding-left: 5.2em; }
.text-indent[data-indent="6em"] { padding-left: 6.2em; }
.text-indent[data-indent="7em"] { padding-left: 7.2em; }
.text-indent[data-indent="8em"] { padding-left: 8.2em; }
.text-indent[data-indent="9em"] { padding-left: 9.2em; }
.text-indent[data-indent="10em"] { padding-left: 10.2em; }
.text-indent[data-indent="1em"] > .indent { width: 1.2em; }
.text-indent[data-indent="2em"] > .indent { width: 2.2em; }
.text-indent[data-indent="3em"] > .indent { width: 3.2em; }
.text-indent[data-indent="4em"] > .indent { width: 4.2em; }
.text-indent[data-indent="5em"] > .indent { width: 5.2em; }
.text-indent[data-indent="6em"] > .indent { width: 6.2em; }
.text-indent[data-indent="7em"] > .indent { width: 7.2em; }
.text-indent[data-indent="8em"] > .indent { width: 8.2em; }
.text-indent[data-indent="9em"] > .indent { width: 9.2em; }
.text-indent[data-indent="10em"] > .indent { width: 10.2em; }



/* section
 --------------------------------*/

/* heading
 --------------------------------*/

/* boxLayout
 --------------------------------*/



/* colLayout
 --------------------------------*/

@media only screen and (max-width: 750px) {
body {
	width: 100%;
	font-size: 1.4rem;
	color: #333;
}
#main{
	overflow-x: hidden;
	overflow-y: visible;
}
.main-content {
	margin: 0 10px;
}
#footer {
	max-width: none;
	width: 100%;
	margin: 0 auto;
	padding: 14px 15px 0;
}
#footer #siteIdentity {
	margin: 0 auto;
	text-align: center;
	display: block;
}
#footer #siteIdentity .corporateLogo {
	display: block;
	width: auto;
	margin-top: 0 !important;
	line-height: 1.0;
}
#footer #siteIdentity .corporateLogo > img{
	width: 145px;
}
#footer #siteIdentity .copyright {
	display: block;
	margin: 10px 0 0 !important;
	font-size: 12px !important;
	font-size: 1.2rem !important;
}
#footer #pagetop{
	bottom: 90px;
	z-index: 100;
}
#spNavSwitch{
		box-shadow: none;
	}
	#spNavSwitch a{
		position: relative;
		width: 50px;
		height: 42px;
		padding: 25px 0 0 0;
		font-size: 9px;
		font-size: 0.9rem;
		line-height: 1;
		color: #333333;
	}
	#spNavSwitch a::before{
		position: absolute;
		top: 7px;
		left: 50%;
		width: 20px;
		height: 14px;
		margin-left: -10px;
		background: url("/insurance/images/index/renew/index_ic31.png") no-repeat 0 0/100% auto;
	}
	#spNavSwitch.open a::before{
		top: 5px;
		left: 50%;
		width: 16px;
		height: 16px;
		margin-left: -8px;
		background: url("/insurance/images/index/renew/index_ic32.png") no-repeat 0 0/100% auto;
	}



/* ====================================
 *
 * contents Parts
 *
 * ====================================*/
	.isPc{display: none;}
	.pcOnly{display: none;}
	.sp_aL{text-align: left !important;}
	.sp_aC{text-align: center !important;}
	.sp_aR{text-align: right !important;}
	/* main-visual
	 --------------------------------*/
	.main-visual{
		position: static;
		width: auto;
		height: auto;
		background: url("/insurance/bicycle/img/bicycle_bg02.png") no-repeat top right / 74px 80px;
		transform: none;
	}
	.main-visual-inner{
		text-align: left;
		margin: 0 20px;
	}
	#main .main-visual h1.logo {
		padding: 10px 0 0;
		text-align: left;
		line-height: 1;
	}
	.main-visual-title{
		margin-top: 12px;
		font-size: 2.6rem;
		font-weight: bold;
		color: #009db5;
		line-height: 1.2;
	}
	.main-visual-title-small{
		font-size: 1.5rem;
	}
	.main-visual-subtext{
		margin-top: 35px;
		font-size: 1.7rem;
		font-weight: bold;
		color: #595757;
	}
	/* media
	 --------------------------------*/
	.bicycle-media{
		display: flex;
		justify-content: space-between;
		margin-top: -50px;
		padding: 0 10px;
		align-items: flex-end;
	}
	.bicycle-media .bicycle-media-head{
		font-size: 1.7rem;
		font-weight: bold;
	}
	.bicycle-media .bicycle-media-body{
		margin-left: 10px;
		width: auto;
		max-width: 85px;
	}
	.bicycle-media .bicycle-media-text{
		font-size: 1.7rem;
		color: #595757;
	}
	.bicycle-media .bicycle-media-text .large{
		font-size: 2.2rem;
	}
/* text
 --------------------------------*/


/* section
 --------------------------------*/
	
	/* modal */
	.bicycle-modal-wrap {
		display: none;
	}
	#cboxOverlay {
		background-color: #000;
		opacity: 0.3 !important;
	}
	#cboxMiddleLeft,
	#cboxMiddleRight {
		width: 10px;
	}
	#cboxTopCenter {
		height: 15px;
	}
	#cboxContent {
		background: none;
		overflow: visible !important;
	}
	#cboxLoadedContent {
		overflow-x: hidden !important;
		border-radius: 10px;
	}
	#colorbox.bicycle-modal--wrap #cboxWrapper{
		position: static;
		overflow: visible;
	}
	#colorbox.bicycle-modal--wrap #cboxContent {
		position: static;
		overflow: visible;
	}
	#colorbox.bicycle-modal--wrap #cboxLoadedContent {
		border-radius: 0;
		overflow-y: auto !important;
		overflow-x: hidden !important;
	}
	#colorbox.bicycle-modal--wrap .cboxIframe {
		max-height: 190px;
	}
	#colorbox.bicycle-modal--wrap .top-close-button01 {
		margin-top: 15px;
		padding-bottom: 0;
		background: #ffffff;
	}
	#colorbox.bicycle-modal--wrap .top-close-button01 a {
		cursor: pointer;
	}
	#colorbox #cboxClose {
		width: 39px;
		height: 39px;
		background: url("/insurance/bicycle/img/bicycle_ic06.png") 0 0 no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		top: -10px;
		right: -10px;
	}
	.bicycle-modal--wrap {
		display: none;
	}
	.bicycle-modal {
		padding: 20px 15px 20px;
		width: 100%;
		background-color: #fff;
		overflow-y: auto;
		overflow-x: hidden;
		letter-spacing: 0.04em;
		font-feature-settings: "palt" 1;
		border-radius: 10px;
	}
	.bicycle-close-button01{
		margin-top: 30px;
	}
	.bicycle-close-button01 > a{
		position: relative;
		display: block;
		width: 100%;
		border-radius: 10px;
		border: 1px solid #737373;
		padding: 12px 50px 12px;
		background-color: #737373;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
		font-size: 1.6rem;
		color: #fff;
		line-height: 1.1;
	}
	.bicycle-close-button01 > a:hover{
		background-color: #fff;
		color: #737373;
	}
	/* nav */
	.bicycle-nav-text{
		margin-top: 5px;
		font-size: 1.3rem;
		font-weight: normal;
	}
	.bicycle-nav-anchor{
		width: 100%;
		margin: 25px auto 15px;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner{
		display: flex;
		justify-content: space-between;
		max-width: 100%;
		margin: 0 auto;
		padding-bottom: 10px;
	} 
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"]{
		width: calc((100% - 10px)/2);
		margin-right: 0;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"]:nth-child(2n){
		margin-right: 0;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a{
		position: relative;
		top: 0;
		display: block;
		height: auto;
		border-radius: 5px;
		border: 2px solid #999999;
		padding: 10px;
		background-color: #fff;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		font-size: 1.7rem;
		line-height: 1.1;
		color: inherit;
		box-shadow: 0px 2px 0 0px #cccccc;
		z-index: 2;
		transition: top .2s ease-out;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a .caption{
		font-weight: normal;
		font-size: 1.4rem;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a:hover{
		top: 5px;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a::before{
		position: absolute;
		bottom: -9px;
		left: 50%;
		width: 16px;
		height: 9px;
		margin-left: -8px;
		background: 0 0 no-repeat;
		z-index: 1;
		content: "";
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > [class*="bicycle-nav-anchor__list"] a::after{
		position: absolute;
		bottom: -2px;
		left: 50%;
		width: 9px;
		height: 6px;
		margin-left: -4.5px;
		background: 0 0 no-repeat;
		z-index: 3;
		content: "";
	}
	/* fontsize */
	.bicycle-ic-num{
		font-size: 2.7rem;
	}
	.bicycle-text-big01{
		font-size: 2rem;
	}
	.bicycle-text-big02{
		font-size: 2.6rem;
	}
	.bicycle-text-big03{
		font-size: 2.2rem;
	}
	.bicycle-text-big04{
		font-size: 1.7rem;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--blue a{
		border-color: #45a2b0;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--blue a::before{
		background: url("/insurance/bicycle/img/bicycle_ex01.png") no-repeat 0 0 / contain;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--blue a::after{
		background: url("/insurance/bicycle/img/com_ex02.png") no-repeat 0 0 / contain;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--green a{
		border-color: #64b162;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--green a::before{
		background: url("/insurance/bicycle/img/bicycle_ex02.png") no-repeat 0 0 / contain;
	}
	.bicycle-nav-anchor > .bicycle-nav-anchor__inner > .bicycle-nav-anchor__list--green a::after{
		background: url("/insurance/bicycle/img/com_ex04.png") no-repeat 0 0 / contain;
	}
/* section */
	.bicycle-section01{
		position: relative;
		left: auto;
		width: 100vw;
		background-color: #e5f2f4;
		padding-top: 19px;
		transform: none;
		margin-left: -10px;
	}
	.bicycle-section01 + .bicycle-section01{
		padding-bottom: 14px;
	}
	.bicycle-section01 .bicycle-section01Inner{
		width: 100%;
		margin: 0 auto;
		padding: 0 10px;
	}
	.bicycle-section02 + .bicycle-section02 {
		margin-top: 60px;
	}
	.bicycle-section03{
		margin-top: 43px;
	}
/* heading */
	.bicycle-heading01{
		text-align: center;
		font-size: 2.0rem;
		font-weight: bold;
		border-bottom: 1px solid #9dd9e6;
		margin-top: 0;
		padding-bottom: 13px;
	}
	.bicycle-heading01:nth-child(n+2){
		margin-top: 27px;
	}
	.bicycle-heading02{
		background-color: #45a2b0;
		position: relative;
		left: auto;
		width: 100vw;
		transform: none;
		padding: 25px 10px 64px;
		margin-left: -10px;
	}
	.bicycle-heading02-inner{
		width: auto;
		margin: 0 auto;
		padding: 0;
	}
	.bicycle-heading02-text{
		font-size: 1.5rem;
		color: #fff;
	}
	.bicycle-heading03{
		font-size: 2.0rem;
		font-weight: bold;
		text-align: center;
		border-bottom: 1px solid #9dd9e6;
		padding-bottom: 15px;
	}
	.bicycle-heading03-label{
		position: relative;
	}
	.bicycle-heading03-label::before{
		position: absolute;
		content: "";
		width: 27px;
		height: 27px;
		background: url("/insurance/bicycle/img/bicycle_ic04.png") no-repeat 0 0 / contain;
		left: -30px;
		padding-right: 15px;
	}
/* link */
	.bicycle-link01{
		margin-top: 17px;
	}
	.bicycle-link01 a{
		color: #008191;
		position: relative;
		padding-left: 10px;
		font-size: 1.4rem;
	}
.bicycle-link01 a::before{
	position: absolute;
	content: "";
	width: 6.5px;
	height: 7.5px;
	background: url("/insurance/bicycle/img/bicycle_ic03.png") no-repeat 0 0 / contain;
	top: 50%;
	left: 0;
	margin-top: -3.75px;
}
/* box */
	.bicycle-boxLayout01{
		margin: 0 auto;
		border-radius: 5px;
		padding: 22px 10px 36px;
		background-color: #fff;
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
		font-size: 2.0rem;
	}
	.bicycle-boxLayout02{
		width: auto;
		border-radius: 5px;
		padding: 22px 20px 16px;
		background-color: #fff;
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
		text-align: center;
	}
.bicycle-boxLayout02:nth-child(n+2){
	margin-top: 22px;
}
	.bicycle-col-layout01{
		display: flex;
		justify-content: center;
	}
	.bicycle-col-layout02{
		display: block;
		margin-top: 18px;
	}
	.bicycle-col-layout03{
		display: block;
		margin-top: 13px;
	}
	.bicycle-col-head{
		max-width: 169px;
		margin: 0 auto;
	}
	.bicycle-col-body{
		width: auto;
		margin-top: 16px;
	}
	.bicycle-col-item{
	display: block;
	margin-top: 20px;
	width: 50%;
		text-align: center;
}
	.bicycle-col-item02 .bicycle-item-title{
		font-weight: bold;
		font-size: 1.8rem;
		margin-top: 17px;
		text-align: center;
	}
	.bicycle-col-item-head{
		background-color: #009db5;
		border-radius: 2.5px;
		color: #fff;
		font-size: 1.5rem;
		text-align: center;
		padding: 7px 9px 6px;
		width: auto;
		min-height: 30px;
	}
	.bicycle-col-item02:nth-child(n+2){
		margin-top: 35px;
	}
	.bicycle-box-title-wrap{
		display: block;
		text-align: left;
	}
	.bicycle-box-title-wrap + .bicycle-box-title-wrap{
		margin-top: 10px;
	}
	.bicycle-item-head{
		padding-left: 0;
		width: auto;
		margin: 0 auto;
	}
	.bicycle-item-head img {
		width: auto;
		max-height: 58px;
	}
	.bicycle-item-body{
		font-size: 1.4rem;
		text-align: center;
		margin: auto;
		margin-top: 9px;
	}
	.bicycle-item-subtext{
		margin-top: 7px;
		text-align: right;
		font-size: 1.4rem;
	}
	.bicycle-box-subtitle{
		background-color: #45a2b0;
		color: #fff;
		font-size: 1.5rem;
		border-radius: 14.5px;
		padding: 5px 30px;
		margin-top: 19px;
		display: inline-block;
		min-width: 100%;
	}
	.bicycle-box-line-subtext01{
		font-size: 1.2rem;
		margin-top: 6px;
	}
	.bicycle-box-line-subtext02{
		font-size: 1.2rem;
		margin-top: 6px;
	}
	.bicycle-box-line-subtextWrap{
		margin-left: 0;
		text-align: left;
	}
/* ic */
	.bicycle-ic-wrap{
		display: flex;
		align-items: center;
	}
	.bicycle-ic{
		background-color: #b2d9de;
		padding: 5px 5px;
		border-radius: 5px;
		font-weight: bold;
		font-size: 1.5rem;
		text-align: center;
		min-width: 80px;
	}
	.bicycle-ic-text{
		font-size: 1.5rem;
		margin-left: 6px;
	}
	.bicycle-ic-text02{
		font-size: 1.5rem;
		margin-top: 8px;
	}
/* plan */
	.bicycle-plan-wrap{
		display: flex;
		margin-top: 10px;
		justify-content: center;
		padding: 0 32px;
	}
	.bicycle-plan-box01{
		background-color: #daecef;
		border-radius: 5px;
		width: 145px;
		color: #45a2b0;
		position: relative;
		padding: 10px 33px 10px 20px;
		font-weight: bold;
		font-size: 1.7rem;
	}
	.bicycle-plan-box01::after{
		position: absolute;
		content: '';
		width: 18px;
		height: 18px;
		border-radius: 50%;
		border: 3px solid #45a2b0;
		top: 50%;
		margin-top: -9px;
		right: 10px;
	}
	.bicycle-plan-box02{
		background-color: #eff4e5;
		border-radius: 5px;
		width: 145px;
		color: #64b162;
		position: relative;
		padding: 10px 33px 10px 20px;
		font-weight: bold;
		font-size: 1.7rem;
	}
	.bicycle-plan-box02::after{
		position: absolute;
		content: '';
		width: 18px;
		height: 18px;
		border-radius: 50%;
		border: 3px solid #64b162;
		top: 50%;
		margin-top: -9px;
		right: 10px;
	}
	.bicycle-plan-box03{
		background-color: #e7e7e7;
		border-radius: 5px;
		width: 145px;
		color: #888;
		position: relative;
		padding: 10px 33px 10px 20px;
		font-weight: bold;
		font-size: 1.7rem;
	}
	.bicycle-item-img{
		margin-top: 5px;
		max-width: 150px;
		margin: 7px auto 0;
	}
/* example */
	.bicycle-box-col-wrap{
		display: block;
		margin-top: -38px;
	}
	.bicycle-example-text{
		margin-top: -17%;
		font-size: 1.4rem;
	}
	.bicycle-example-text02{
		margin-top: 16px;
		text-align: left;
		font-size: 1.4rem;
	}
/* line */
	.bicycle-box-line{
		font-size: 1.8rem;
		font-weight: bold;
		display: inline-block;
	}
/* step */
	.bicycle-step-box-col-wrap{
		display: block;
		margin-top: 30px;
	}
	.bicycle-step-select-wrap{
		display: block;
		margin-top: 18px;
		padding: 0;
	}
	.bicycle-step-box-item{
		width: 100%;
		background-color: #ecf6f7;
	}
	.bicycle-step-box-item:nth-child(n+2){
		margin-top: 26px;
	}
	.bicycle-step-box-item + .w-select{
		width: 100%;
	}
	.bicycle-step-box-item-title{
		font-size: 1.5rem;
		text-align: center;
	}
	.bicycle-step-box-item-head{
		position: relative;
		font-size: 1.5rem;
		font-weight: bold;
		color: #fff;
		background-color: #45a2b0;
		text-align: center;
		border-radius: 2.5px 2.5px 0 0;
		padding: 8px 2px 9px;
	}
	.typeB .bicycle-step-box-item-head{
		position: relative;
		font-size: 1.5rem;
		font-weight: bold;
		color: #fff;
		background-color: #64b162;
		text-align: center;
		border-radius: 2.5px 2.5px 0 0;
		padding: 8px 2px 9px;
	}
	.bicycle-step-box-item-head::before{
		content: '';
		position: absolute;
		top: 100%;
		left: 50%;
		width: 0;
		height: 0;
		margin-left: -5px;
		border-right: 5px solid transparent;
		border-top: 5px solid #45a2b0;
		border-left: 5px solid transparent;
	}
	.typeB .bicycle-step-box-item-head::before{
		border-top: 5px solid #64b162;
	}
	.bicycle-step-box-item-body{
		padding: 19px 10px 25px;
		border-radius: 0 0 2.5px 2.5px;
	}
	.bicycle-step-num{
		background-color: #c0e0e4;
		border-radius: 10px;
		display: flex;
		align-items: center;
		padding: 7px 2px 8px 10px;
		width: 100%;
		margin-top: 5px;
	}
	.bicycle-step-num.step-num-adjust{
		margin-bottom: auto;
	}
	.bicycle-step-num-circle{
		width: 29px;
		height: 29px;
		background-color: #45a2b0;
		border-radius: 50%;
		margin-right: 8px;
		color: #fff;
		font-weight: bold;
		font-size: 1.8rem;
		text-align: center;
		padding-top: 3px;
	}
	.bicycle-step-box-item-img{
		padding: 0 45px;
	}
/* select */
	.bicycle-step-select-content{
		padding: 0 35px;
	}
	.bicycle-step-select-box:nth-child(n+2){
		margin-top: 25px;
	}
	.bicycle-select-balloon{
		position: relative;
		background-color: #fff;
		border-radius: 5px;
		border: 1px solid #45a2b0;
		width: 100%;
		padding: 15px 15px 10px 12px;
		margin-top: 18px;
	}
	.bicycle-select-balloon::before{
		content: '';
		position: absolute;
		top: -7px;
		left: 54%;
		width: 0;
		height: 0;
		margin-left: -22px;
		border-right: 8px solid transparent;
		border-bottom: 6px solid #45a2b0;
		border-left: 8px solid transparent;
	}
	.bicycle-select-balloon-text{
		font-size: 1.5rem;
	}
	.bicycle-step-box-item-note{
		text-align: left;
	}
/* btn */
	.bicycle-btn-wrap01{
		margin-top: 35px;
		display: flex;
		justify-content: center;
	}
	.bicycle-btn-wrap01 a{
		background-color: #dc322c;
		color: #fff;
		text-decoration: none;
		border-radius: 5px;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		min-height: 45px;
		font-size: 1.8rem;
		font-weight: bold;
		border: 1px solid #dc322c;
		padding: 7px 30px;
	}
	.bicycle-btn-wrap01 a::before{
		content: "";
		position: absolute;
		top: 50%;
		right: 10px;
		width: 19px;
		height: 19px;
		margin-top: -9.5px;
		background: url("/insurance/bicycle/img/bicycle_ic05.png") no-repeat 0 0 / contain;
	}
	.bicycle-btn-wrap01 a:hover{
		background-color: #dc322c;
		color: #fff;
	}
	.bicycle-btn-wrap01 a:hover::before{
		background: url("/insurance/bicycle/img/bicycle_ic05.png") no-repeat 0 0 / contain;
	}
	.bicycle-btn-wrap02{
		display: flex;
		justify-content: center;
		margin-top: 28px;
		margin-bottom: 20px;
	}
	.bicycle-btn-wrap02 a{
		background-color: #dfdfdf;
		color: #313131;
		text-decoration: none;
		border-radius: 5px;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		min-height: 45px;
		font-size: 1.8rem;
		font-weight: bold;
		padding: 7px 34px;
	}
	.bicycle-btn-wrap02 a:hover{
		opacity: 1;
	}
	.bicycle-btn-wrap02 a::before{
		content: "";
		position: absolute;
		top: 50%;
		right: 10px;
		width: 19px;
		height: 19px;
		margin-top: -9.5px;
		background: url("/insurance/bicycle/img/bicycle_ic05.png") no-repeat 0 0 / contain;
	}
/* gray-area */
	.bicycle-gray-area {
		position: relative;
		width: 100vw;
		margin-top: 20px;
		background-color: #f8f8f8;
	}
	.bicycle-gray-area .bicycle-gray-area-inner {
		width: 100%;
		margin: 0 auto;
		padding: 30px 10px 23px;
	}
	.bicycle-gray-area .bicycle-gray-area-inner >:first-child {
		margin-top: 0 !important;
	}
/* text */
	.bicycle-text01 {
		margin-top: 9px;
		font-size: 1.3rem;
	}
	.bicycle-text02 {
		margin-top: 10px;
		text-align: right;
		font-size: 1.2rem;
	}
	.bicycle-note-text {
		position: relative;
		margin-top: 23px;
		padding-left: 16px;
		font-size: 1.3rem;
	}
	/* box */
	.bicycle-border-box {
		margin-top: 10px;
		padding: 17px 9px 20px;
		border: 1px solid #bfbfbf;
	}
	.bicycle-border-box >:first-child {
		margin-top: 0 !important;
	}
	/* banner */
	.bicycle-banner {
		margin-top: 19px;
		text-align: center;
	}
}